Subject: Forum activity on: "Align - Remove Overlap" messes up the images.
From: [email-masked]
To: [email-masked]
Date: Mon, 28 Apr 2025 21:41:22 -0000

Dear Adriana calderón,

A post has been edited on the topic ""Align - Remove Overlap" messes up the images." by Tango:
---
Hello, I'm importing JPGs from a movie sequence and would like to automatically arrange them in the correct order using "Align - Remove Overlap" so that I can then output them as a single JPG image with all the small images in one image. Unfortunately, Inkscape messes up the order of the images when distributing them, so the sequence of images in the movie is no longer correct. Can I influence this, or how can I prevent it from messing up the order?Inkscap 1.4Thank you very much, Tango
----
Link: http://www.inkscape.org/forums/questions/align-remove-overlap-messes-up-the-images/#c79697

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.